Bug 587799 - NIC doesn't register packets [rhel-5.5.z]
Summary: NIC doesn't register packets [rhel-5.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
: 631813 (view as bug list)
Depends On: 511368
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 21:36 UTC by Benjamin Kahn
Modified: 2019-08-15 03:32 UTC (History)
33 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-06 18:50:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0398 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-05-06 18:49:33 UTC

Description Benjamin Kahn 2010-04-30 21:36:37 UTC
This bug has been copied from bug #511368 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Jiri Pirko 2010-05-02 16:31:52 UTC
in 2.6.18-194.3.1.el5

Comment 7 errata-xmlrpc 2010-05-06 18:50:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0398.html

Comment 8 Asko Tontti 2010-05-17 07:38:48 UTC
Any timetable when the referred bug #511368 will be opened for public, or is there more information about these broadcom problems and solutions somewhere else? Thanks.

Comment 9 Michael Chan 2010-05-17 16:37:20 UTC
There is some information in the kernel commit log for this problem:

http://git.kernel.org/?p=linux/kernel/git/davem/net-2.6.git;a=commit;h=c441b8d2cb2194b05550a558d6d95d8944e56a84

Comment 11 Miroslav Matousek 2010-09-08 14:08:22 UTC
*** Bug 631813 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.